package me.blackphreak.CommandHandling;

public abstract class AbstractCommandHandler {
	String description;
	
	protected AbstractCommandHandler(String desc) {
		this.description = desc;
	}
	
	/**
	 * Command handling
	 * @return true = back to main menu, false = end program
	 */
	public abstract boolean handle();
}
